/* CSS Document */
body{background: url(../images/body-bg.jpg) repeat-x top center #fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; color:#1A1A1A; margin:0px; padding:0px; }


@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas___.eot');
    src: url('../fonts/bebas___.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas___.woff') format('woff'),
         url('../fonts/bebas___.ttf') format('truetype'),
         url('../fonts/bebas___.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'monacoregular';
    src: url('../fonts/monaco.eot');
    src: url('../fonts/monaco.eot?#iefix') format('embedded-opentype'),
         url('../fonts/monaco.woff') format('woff'),
         url('../fonts/monaco.ttf') format('truetype'),
         url('../fonts/monaco.svg#monacoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



 @font-face {
	 font-family:"Miodrag";
	 src:url("../fonts/Miodrag.eot?") format("eot"),url("../fonts/Miodrag.woff") format("woff"),url("../fonts/Miodrag.ttf") format("truetype"),url("../fonts/Miodrag.svg#Miodrag") format("svg");
	 font-weight:normal;
	 font-style:normal;
	 }
@font-face {
    font-family: 'helvetica_2_bq_regular';
    src: url('../fonts/helveticatwobq-bold-webfont.eot');
    src: url('../fonts/helveticatwobq-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticatwobq-bold-webfont.woff') format('woff'),
         url('../fonts/helveticatwobq-bold-webfont.ttf') format('truetype'),
         url('../fonts/helveticatwobq-bold-webfont.svg#helvetica_2_bq_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

ul, li{ list-style-type:none;  padding:0px; margin:0px;}
a
{
text-decoration:none; color:#7451ab;
}

a:hover
{

text-decoration:none;
}

p
{
	 font-size:18px; font-weight:normal; line-height:26px; margin:0px;
}

h1, h2, h3{
font-weight:normal;
margin:0px; padding:0px; color:#333333; font-family:'bebasregular', Arial, Helvetica, sans-serif;

}
.height15{ height:11px !important; *margin-top:-15px;}

h1{font-size:24px;}

.cleardiv{clear:both; padding:0px; margin:0px;}

ul li{ padding:0px; margin:0px; list-style-type:none;}

.flat-left{ float:left;}
.flat-right{ float:right !important; }
.padding-bottom100{ padding-bottom:200px !important;}

img{ border:0px;}


#wrap{ width:100%; padding:0px; margin:0px;}
.header{ background:#000; min-height:131px; padding:0px; margin:0px;}
.top-header, .banner-inner{ width:977px; padding:0px; margin:0px auto;}
.logo{ padding-top:25px; float:left;}
.phone {float:right; padding-top:20px;padding-right:20px;}
.phone a {float:right; padding-top:20px; font-family:'bebasregular', Arial, Helvetica, sans-serif; font-size:36px;}
.menu{ float:right; padding-top:24px;  }
.menu ul{ padding:0px; margin:0px;}
.menu ul li{ float:left; padding-right:20px;}
.menu ul li a{ display:block; color:#fff; font-family:'bebasregular', Arial, Helvetica, sans-serif; font-size:18px; line-height:25px;  }
.menu ul li a:hover, .menu ul li a.active{ color:#8159C1; cursor:pointer;}
.padding-top20{ padding-top:20px;}

.banner{ min-height:670px; width:100%; padding:0px; margin:0px; background:url(../images/banner-bg.jpg) repeat-x;}
.banner-pan{ background:url(../images/innerbanner-bg.png) no-repeat center top; min-height:670px;}
.banner-inner{ }
.banner-panchline{ width:572px; float:left; padding-top:37px; text-align:center;}
.banner-panchline h4 { font-family:'helvetica_2_bq_regular', Arial, Helvetica, sans-serif; font-size:68px; line-height:69px; color:#FFF; margin:0px; text-align:center; font-weight:normal; background: }
.banner-panchline p { font-family:'helvetica_2_bq_regular', Arial, Helvetica, sans-serif !important; line-height:25px !important; font-size:26px !important; color:#FFF; margin:0px; text-align:center; font-weight:normal; }

.sendenquery-btn{ width:400px; height:69px; padding:20px 0 0; margin:0px; float:left;}
.sendenquery-btn a{ background:url(../images/sendus-enquery-btn.png) no-repeat left top; display:block; height:69px;}

.callnum { width:317px; height:18px; padding:0 0 0; margin:0px; float:right;}
.callnum h5 { font-family:'bebasregular', Arial, Helvetica, sans-serif; font-size:28px; font-weight:normal; line-height:30px; padding-top:10px; color:#fff; display:block; text-align:center; text-transform:uppercase;}

.slider{ width:958px; padding:10px 11px 0; margin:0px;  position:relative; top:35px;  background:url(../images/banner-box.png) no-repeat center top; height:336px; }

.slider-text{ width:100%; padding:0px; margin:0px; position:relative; z-index:200; top:11px;}
.weguarent-text{width:320px; height:38px; padding:0px; margin:0px auto;}
.banner-inner h2{ text-align:center; font-family:'Miodrag', Arial, Helvetica, sans-serif; font-size:39px; color:#fff; line-height: 25px; padding:15px 0 0;}
.banner-inner p{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#fff; text-align:center; line-height:10px;}

.content-pan{ width:100%; padding:0px; margin:0px; background:url(../images/redline.png) no-repeat center bottom; min-height:204px;}
.content{ width:977px; padding:32px 0 67px; margin:0px auto;}
.content p{ text-align:center; padding:0px 12px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:26px;}
.redline-innerpage{ background:url(../images/redline-2.png) no-repeat center bottom #000; width:100%; height:45px; padding:0px; margin:0px; display:block; overflow:hidden;}
.content-sec{width:100%; padding:55px 0px 0px; margin:0px; background:#1a1a1a url(../images/page-gradient-bg.png) repeat-x left bottom; }
.content-sec h2{ font-size:18px; font-family:'bebasregular', Arial, Helvetica, sans-serif; color:#fff; line-height:25px; margin-bottom:10px; *padding-top:7px; padding-top:7px\9; }

.content-sec-content{ width:977px; padding:0px; margin:0px auto;}
.pagebox{ width:715px; padding:0px 0 38px; margin:0px; position:relative; float:left;}
.pagebox .pagebox-top{ width:100%; height:7px; background:url(../images/pagebox-top.png) no-repeat left top;}
.pagebox .pagebox-middle{ background:url(../images/pagebox-middle.png) repeat-y left top; padding:13px 22px 1px;}
.pagebox .pagebox-bottom{ width:100%; height:7px; background:url(../images/pagebox-bottom.png) no-repeat left top;}
.pagebox p{ font-size:14px; line-height:21px; color:#fff;}
.top-parg{ font-size:18px; line-height:23px; width:662px; color:#fff;}
.pagebox p img{ float:right; margin:0 0 0 15px; vertical-align:middle;}

.contblock{ width:662px; padding:0px; margin:0px;}
.contblock .contblock-left{ float:left; width:401px; padding-top:24px;}
.contblock .contblock-right{ float:right; width:242px;}

/*crean page*/

.crane{ width:100%; padding:22px 0 0; margin:0px;}
.crane p{ padding-bottom:22px;}
.crane img{ margin:-8px 0 0 0 !important; float:right;}

.crane-block1{ background:#333333; border:1px solid #1a1a1a; padding:15px 0; margin-top:21px;}
.contblock1-left{ float:left; width:300px; margin-right:23px;}
.contblock1-right{ float:left; width:323px; padding-top:15px;}
.crane-block h2{ font-size:18px;}
.crane-block1 a{ font-size:14px; text-decoration:underline; padding-top:3px;}
.crane-block1 a:hover{ text-decoration:none;}


.crane-block2{ background:#333333; border:1px solid #1a1a1a; padding:15px 0 10px; margin:21px 0px 15px;}
.contblock2-left{ float:left; width:322px; margin:0 10px 0 20px; padding-top:15px;}
.contblock2-right{ float:left; width:315px; padding-top:15px;}
.crane-block2 a{ font-size:14px; text-decoration:underline; padding-top:3px;}
.crane-block2 a:hover{ text-decoration:none;}


.crean-one-gallery{background:#333333; border:1px solid #1a1a1a; padding:0px 0px 22px 2px; margin:21px 0px 15px;}
.gallery-box1{ float:left; padding:22px 15px 0;}
.gallery-box1 img{ position:relative; z-index:2;}



/*services page*/

.services{ width:100%; padding:22px 0 0px; margin:0px;}
.services p{ padding-bottom:22px;}
.services img{ margin:-8px 0 0 0 !important; float:right;}
.services-box{ width:282px; margin:0px 0 20px; padding:0px; background:#333333; border:1px solid #1a1a1a; padding:20px; float:left;}
.services-box h2{ font-size:18px; padding-top:18px; height:20px; *padding-top:25px; padding-top:25px\9;}
.services-box a{ font-size:14px; text-decoration:underline; padding-top:3px;}
.services-box p{ *margin-top:-5px; margin-top:-5px\9;}
.services-box a:hover{ text-decoration:none;}

.air-condition-lift{width:100%; padding:22px 0px; margin:0px;}
.air-condition-lift img{ float:right; margin-left:24px;}
.air-condition-lift .air-cond-left{ float:left; width:395px;}
.air-condition-lift .air-cond-right{ float:left; }


/*gallery*/
.gallery{background:#333333; border:1px solid #1a1a1a; padding:15px 15px 0px 15px; margin:21px 0px 15px;}



.testimonials{ width:633px; padding:11px 20px 14px 13px; margin:17px 0; background:#333333; border:1px solid #1a1a1a; position:relative;}
.testimonials p{ text-align:center; color:#fff; font-size:16px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; line-height:21px; margin-bottom:28px;}
.testimonials p.firstpar{ padding:10px 57px 0;}
.testimonials p.sectpar{ padding:0px 28px;}
.testimonials p.thirdpar{ padding:0px 28px;}
.sender{ font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-align:center; padding-bottom:8px;}
.testimonials span.before
{
	width:61px; height:46px; position:absolute; top:11px; left:12px;
	

}
.testimonials span.after
{
	
	width:61px; height:46px;
    position:absolute; bottom:17px; right:20px;
}

.rightsec{ float:right;}
.rightsec h2{ line-height:25px!important; margin:-2px 0px 6px;}
.rightsec h2.callnumber { text-align:center; padding-top:14px;}
.rightsec h2.callnumber span:first-child{ padding:0 6px;}
.rightsec h2.callnumber span{ padding:0 4px;}


.footer-pan{ width:100%; padding:0px; margin:0px; background:#1a1b1a url(../images/footer-bg.png) no-repeat center top; min-height:470px;}
.footer{width:977px; padding:53px 0 0px; margin:0px auto;}
.footer ul{ padding:0px; margin:0px; float:left;}
.footer ul li{ width:218px; float:left; padding-left:35px; position:relative;}
.footer ul li:first-child{ padding-left:0px;}
.footerbox{ width:218px; padding:0px; margin:0px; position:relative;}
.footerbox .footerbox-top{ width:100%; height:7px; background:url(../images/footerbox-top.png) no-repeat left top;}
.footerbox .footerbox-middle{ background:url(../images/footerbox-middle.png) repeat-y left top; padding:13px 20px; min-height:315px;}
.footerbox .footerbox-bottom{ width:100%; height:7px; background:url(../images/footerbox-bottom.png) no-repeat left top;}

.footerbox-middle h2{ color:#fff; padding-bottom:10px; display:block; line-height:21px; *padding:8px 0 3px; padding:8px 0 3px\9; line-height:26px\9; font-size:18px;}
.footerbox-middle p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; color:#FFF; margin:0px; padding-bottom:10px;}
.footerbox-middle a{ text-decoration:underline; display:block;}
.footerbox-middle a:hover{ text-decoration:none;}

.footer-pan p{ width:195px;}

.footerbox .ouerservices-img{ position:absolute; bottom:-40px; height:198px; left:-20px;}
.footerbox .crean-img{ position:absolute; bottom:-12px; height:146px; left:-28px; width:303px; z-index:50;}
.footerbox .gallery-img{ position:absolute; bottom:-51px; height:211px; right:-28px; width:234px; }




#formdiv{ width:173px; padding:0px; margin:0px auto;}
#formdiv form{ padding:0px; margin:0px; border:0px; width:100%;}
#formdiv form input[ type="text"]
{
border:1px solid #cccccc;
margin:0px;
background:#e6e6e6;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:12px;

padding:10px;
width:150px;
margin-bottom:7px;
}

#formdiv form  textarea
{
border:1px solid #cccccc;
margin:0px;
background:#e6e6e6;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:12px;
padding:10px;
width:150px;
margin-bottom:7px;
height:30px; resize:none; overflow:auto;
}

#formdiv form input[ type="submit"]
{
width:173px;
height:41px; background:url(../images/submit-btn.png) no-repeat center top;
cursor:pointer; border:0px;
}


/*
popup form*/







#frm{ background:#fff;}

#frm input[ type="text"]
{
width:352px;padding: 11px 5px; font-size:14px; color:#2f3740; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-style:italic; background:#e6e6e6; border:none;
}

#frm textarea
{
color:#2f3740;height:100px;padding: 5px 0 0 5px; width:352px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-style:italic; background:#e5e5e5; border:none; resize:none; overflow:auto;
}

#frm input[ type="submit"]
{
width:173px;
height:41px; background:url(../images/submit-btn.png) no-repeat center top;
cursor:pointer; border:0px; margin-top:10px;
}


/*contact us page form*/
#contactfrm{ padding:20px 0; margin:0px; width:100%;}

#contactfrm input[ type="text"]
{
width:315px; padding: 11px 5px; font-size:14px; color:#666666; margin-top:9px; font-family:Arial, Helvetica, sans-serif; float:left; background:#e6e6e6; border:1px solid #cccccc;

}

#contactfrm textarea
{
color:#666666; height:100px; padding: 5px 0 0 5px; width:656px; font-size:14px; margin-top:9px; font-family:Arial, Helvetica, sans-serif; background:#e5e5e5; border:1px solid #cccccc; resize:none; overflow:auto;
}

#contactfrm input[ type="submit"]
{
width:173px;
height:41px; background:url(../images/submit-btn.png) no-repeat center top;
cursor:pointer; border:0px; margin-top:10px;
}

.details{ width:100%; padding:0px 0 17px; margin:0px; }
.details h2{  font-size:18px; color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:23px; margin:0px; padding:0px;}
.details p{ margin:0px; padding:0px; }



.map{ padding:15px 0px 45px; width:100%; margin:0px;}

/*contact us page form end*/




.footer-bottom-pan{ background:#000; min-height:120px; padding:0px; margin:0px;}
.footer-bottom{ width:977px; padding:0px; margin:0px auto;}

.ftr1
{
width:153px;
float:left;
padding:44px 0 0 7px;
margin:0px;
}

.ftr2
{
width:673px; font-size:12px; font-family:Arial, Helvetica, sans-serif;
float:left; color:#777;
text-align:center;
font-size:12px;
padding-top:44px;
line-height:20px;
}

.ftr3
{
width:126px;
float:right;
padding:44px 7px 0 0;
}
.ftr2 a
{
color:#777; text-decoration:none; 
padding:0px 5px;
}



#fadeshow1
{
z-index:0; margin:0 auto; border:0px;
}

#tick > label {
    color: white;
    font-size: 13px;
}
#tick1 > label{
    color: black;
}
#tick2 > label {
    color: white !important;
}
#tick { padding-bottom: 10px;}
.err { color:#fff;}
